.login-box{
	width: 360px;
	margin: 5% auto;

	.login-header{
		font-weight: 700;
		margin: 20px;
	}

	.mdc-form-row{
		padding-bottom: 15px;
	}

	.mdc-box{
		.login-title{
			margin: 0 10px 20px;
		}

		.mdc-error-summary{
			margin: 0 20px;
			padding-bottom: 10px;
		}
	}

	a{
		text-decoration: none;
		font-size: 0.875rem;
	}
}




